CESA-2005:771 Low CentOS 3 i386 wget - security update
Posted on: 09/27/2005 03:59 PM

CentOS Errata and Security Advisory CESA-2005:771

wget security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2005-771.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/wget-1.10.1-1.30E.1.i386.rpm

source:
updates/SRPMS/wget-1.10.1-1.30E.1.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update wget


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005771_low_centos_3_i386_wget__security_update.html)